<ART ID="1250055" PID="2609" JID="147" BPAGE="1250055-1" EPAGE="1250055-13" PII="S0217984912500558" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMICS ON MULTILAYERED HYPERBRANCHED FRACTALS THROUGH CONTINUOUS TIME RANDOM WALKS</MTI>
<RTI>Dynamics on Multilayered Hyperbranched Fractals</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANTONIO</FNM>
<SNM>VOLTA</SNM>
<EAD>antonio.volta@unibo.it</EAD>
<X-REF REFID="S0217984912500558AF001"></X-REF>
</AUT>
<AFF ID="S0217984912500558AF001">Dipartimento di Colture Arboree, University of Bologna, viale Fanin 46, Bologna 40127, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>MIRCEA</FNM>
<SNM>GALICEANU</SNM>
<EAD>mircea@ufam.edu.br</EAD>
<X-REF REFID="S0217984912500558AF002"></X-REF>
</AUT>
<AFF ID="S0217984912500558AF002">Departamento de Fisica, Universidade Federal do Amazonas, Manaus, Amazonas 69077-000, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>AUREL</FNM>
<SNM>JURJIU</SNM>
<EAD>ajurjiu@phys.ubbcluj.ro</EAD>
<X-REF REFID="S0217984912500558AF003"></X-REF>
</AUT>
<AFF ID="S0217984912500558AF003">Theoretical and Computational Physics, Simulation Laboratory of Nanostructured Systems, University Babes-Bolyai, Str. Mihail Kogalniceanu nr. 1, Cluj-Napoca 400084, <CNY>Romania</CNY></AFF>
<AUT>
<FNM>TOMMASO</FNM>
<SNM>GALLO</SNM>
<EAD>tommaso.gallo@unibo.it</EAD>
<X-REF REFID="S0217984912500558AF004"></X-REF>
</AUT>
<AFF ID="S0217984912500558AF004">Dipartimento di Chimica "Giacomo Ciamician", University of Bologna, via Selmi 2, Bologna 40126, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>LUCIANO</FNM>
<SNM>GUALANDRI</SNM>
<EAD>gualandri@dm.unibo.it</EAD>
<X-REF REFID="S0217984912500558AF005"></X-REF>
</AUT>
<AFF ID="S0217984912500558AF005">Dipartimento di Matematica, University of Bologna, Piazza di Porta San Donato 5, Bologna 40126, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 November 2011</RE>
<RV>3 January 2012</RV>
</HIST>
<ABST>
<P>We introduce a new method to generate three-dimensional structures, with mixed topologies. We focus on Multilayered Regular Hyperbranched Fractals (MRHF), three-dimensional networks constructed as a set of identical generalized Vicsek fractals, known as Regular Hyperbranched Fractals (RHF), layered on top of each other. Every node of any layer is directly connected only to copies of itself from nearest-neighbor layers. We found out that also for MRHF the eigenvalue spectrum of the connectivity matrix is determined through a semi-analytical method, which gives the opportunity to analyze very large structures. This fact allows us to study in detail the crossover effects of two basic topologies: linear, corresponding to the way we connect the layers and fractal due to the layers' topology. From the wealth of applications which depends on the eigenvalue spectrum we choose the return-to-the-origin probability. The results show the expected short-time and long-time behaviors. In the intermediate time domain we obtained two different power-law exponents: the first one is given by the combination linear-RHF, while the second one is peculiar either of a single RHF or of a single linear chain.</P>
</ABST>
<KWDG>
<KWD>Fractals</KWD>
<KWD>scaling</KWD>
<KWD>return-to-the-origin probability</KWD>
<KWD>random walks</KWD>
</KWDG>
</FRONT>
</ART>
