<ART ID="1250056" PID="2609" JID="147" BPAGE="1250056-1" EPAGE="1250056-13" PII="S021798491250056X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL, MAGNETIC AND DIELECTRIC PROPERTIES OF <F><RM>Fe</RM></F>-DOPED <F><RM>BaTiO</RM><INF>3</INF></F> SOLIDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHENGANG</FNM>
<SNM>GUO</SNM>
<EAD>guozg1986@126.com</EAD>
<X-REF REFID="S021798491250056XAF001"></X-REF>
</AUT>
<AUT>
<FNM>LIHONG</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S021798491250056XAF001"></X-REF>
</AUT>
<AUT>
<FNM>HONGMEI</FNM>
<SNM>QIU</SNM>
<X-REF REFID="S021798491250056XAF001"></X-REF>
</AUT>
<AUT>
<FNM>XUEDAN</FNM>
<SNM>ZHAN</SNM>
<X-REF REFID="S021798491250056XAF001"></X-REF>
</AUT>
<AUT>
<FNM>JINHUA</FNM>
<SNM>YIN</SNM>
<X-REF REFID="S021798491250056XAF001"></X-REF>
</AUT>
<AUT>
<FNM>LIPENG</FNM>
<SNM>CAO</SNM>
<X-REF REFID="S021798491250056XAF001"></X-REF>
</AUT>
<AFF ID="S021798491250056XAF001">Department of Physics, University of Science and Technology Beijing, Beijing 100083, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 December 2011</RE>
<AC>16 January 2012</AC>
</HIST>
<ABST>
<P>The structural, ferroelectric and magnetic properties of bulk perovskite <F><RM>Fe</RM></F>-doped <F><RM>BaTiO</RM><INF>3</INF></F> (BFTO) prepared by standard solid-state reaction have been investigated. X-ray diffraction (XRD) identifies the tetragonal structure of BFTO samples. Rietveld refinements of XRD data indicates that the doping ions led to <F>ab</F>-plane expansion and out-of-<F>ab</F>-plane shrinkage of the BFTO phases. X-ray photoelectron spectroscopy (XPS) measurements for the prepared samples reveals that <F><RM>Fe</RM><SUP>3+</SUP></F> and <F><RM>Fe</RM><SUP>4+</SUP></F> ions replaces <F><RM>Ti</RM><SUP>4+</SUP></F> ions in the crystal lattice to form single-phase BFTO solids. The results of the temperature-dependent dielectric properties and magnetic hysteresis loops for the BFTO solids show simultaneously the ferroelectric order and ferromagnetic order at room temperature. The doping of magnetic element <F><RM>Fe</RM></F> brings about ferromagnetic order for the samples, and the measured magnetic moment for each <F><RM>Fe</RM></F> atom increases from 0.70 <F>&#x03BC;<INF>B</INF></F> to 1.55 <F>&#x03BC;<INF>B</INF></F> in BFTO samples. The origin of ferromagnetism of the BFTO samples should be attributed to the double exchange interactions of <F><RM>Fe</RM><SUP>3+</SUP></F>&#x2013;<F><RM>O</RM><INF>2</INF></F>&#x2013;<F><RM>Fe</RM><SUP>4+</SUP></F> ions.</P>
</ABST>
<KWDG>
<KWD>Dielectric constant</KWD>
<KWD>ferromagnetism</KWD>
<KWD>Rietveld refinement</KWD>
<KWD>barium titanate</KWD>
</KWDG>
</FRONT>
</ART>
