<ART ID="1250057" PID="2609" JID="147" BPAGE="1250057-1" EPAGE="1250057-15" PII="S0217984912500571" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL, ELECTRONIC, AND MAGNETIC PROPERTIES OF BIMETALLIC <F><RM>Ti</RM><INF>n</INF><RM>Mn</RM><INF>13-n</INF></F> (<F>n = 1</F>&#x2013;12) CLUSTERS FROM DENSITY FUNCTIONAL CALCULATIONS</MTI>
<RTI>Structural, Electronic, and Magnetic Properties of Bimetallic <F><RM>Ti</RM><INF>n</INF><RM>Mn</RM><INF>13-n</INF></F> (<F>n = 1</F>&#x2013;12)</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TONGWEI</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984912500571AF001"></X-REF>
<X-REF REFID="S0217984912500571AF002"></X-REF>
</AUT>
<AUT>
<FNM>ZHENJIE</FNM>
<SNM>FENG</SNM>
<X-REF REFID="S0217984912500571AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHAO</FNM>
<SNM>JING</SNM>
<X-REF REFID="S0217984912500571AF001"></X-REF>
</AUT>
<AUT>
<FNM>FENG</FNM>
<SNM>HONG</SNM>
<X-REF REFID="S0217984912500571AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHIXUN</FNM>
<SNM>CAO</SNM>
<X-REF REFID="S0217984912500571AF001"></X-REF>
</AUT>
<AUT>
<FNM>JINCANG</FNM>
<SNM>ZHANG</SNM>
<EAD>jczhang@staff.shu.edu.cn</EAD>
<X-REF REFID="S0217984912500571FN001"></X-REF>
<X-REF REFID="S0217984912500571AF001"></X-REF>
</AUT>
<FTN ID="S0217984912500571FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984912500571AF001">Department of Physics, Shanghai University, Shanghai 200444, <CNY>China</CNY></AFF>
<AFF ID="S0217984912500571AF002">School of Science, Henan University of Science and Technology, Luoyang 471003, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 November 2011</RE>
<RV>19 January 2012</RV>
</HIST>
<ABST>
<P>The structural, electronic and magnetic properties of icosahedral bimetallic <F><RM>Ti</RM><INF>n</INF><RM>Mn</RM><INF>13-n</INF></F> (<F>n = 1</F>&#x2013;12) clusters were investigated by the density-functional method. The results show that the central position is occupied by a manganese atom in the most stable structures. The total magnetic moment decreases with the increase of <F><RM>Ti</RM></F> atoms. It is interesting and important to note that, from the local magnetic moment, all <F><RM>Ti</RM></F> atoms are ferromagnetic coupling in various clusters, and most <F><RM>Mn</RM></F> atoms have the same feature. However, the spins between <F><RM>Ti</RM></F> and <F><RM>Mn</RM></F> atoms except for <F><RM>Ti</RM><INF>12</INF><RM>Mn</RM><INF>1</INF></F> are anti-parallel, i.e. an antiferromagnetic couple on magnetic structure. All the above are discussed in terms of magnetic ordering theory.</P>
</ABST>
<KWDG>
<KWD>First-principles calculations</KWD>
<KWD>bimetallic cluster</KWD>
<KWD>magnetic moment</KWD>
<KWD>binding energy</KWD>
<KWD>vertical ionization potential</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.46.Bc</KWD>
<KWD>61.46.Df</KWD>
<KWD>36.40.Cg</KWD>
<KWD>75.75.Lf</KWD>
</KWDG>
</FRONT>
</ART>
